<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="ROBOTS" content="noindex">
        <link rel="stylesheet" href="../css.css" />
	<link rel="icon"  type="image/png" href="../icone.png" />
        <script>
                    readTextFile("request.txt");
                    localStorage.setItem('mycode', text);
        </script>
    </head>
    
    <body id="easteregg">
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html">Carte Meres</a></li>
                    <li><a href="Ram.html">Ram</a></li>
                    <li><a href="Prebuilt.html">Prebuilts</a></li>
                    <li><a href="ebay enchere.html">Enchéres</a></li>
                    <li><a href="GPU Nvidia.html">GPU Nvidia</a></li>
					<li><a href="GPU AMD.html">GPU AMD</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section style="margin-top:30vh; margin-left: 5vw; color: white;">   
			<h1>[Chorus]
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da

[Verse 1]
Dholna, vaje tumbe val taar, soode dil de pukar, aaja karle ye pyar
Dholna, vaje tumbe val taar, soode dil de pukar, aaja karle ye pyar
Dholna, vaje tumbe val taar, soode dil de pukar, aaja karle ye pyar
Dholna, vaje tumbe val taar, soode dil de pukar, aaja karle ye pyar
Dholna...

[Chorus]
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da

[Bridge]
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Soonn yaara bole ek tara Mehndi da yaara

[Chorus]
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da

[Verse 2]
Dholna kadeh mere nal hass, mainu dil valli dass, nahin taan teri meri bass
Dholna kadeh mere nal hass, mainu dil valli dass, nahin taan teri meri bass
Dholna kadeh mere nal hass, mainu dil valli dass, nahin taan teri meri bass
Dholna kadeh mere nal hass, mainu dil valli dass, nahin taan teri meri bass
Dholna...

[Chorus]
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da

[Bridge]
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Soonn yaara bole ek tara Mehndi da yaara

[Chorus]
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da

[Verse 3]
Dholna tu chann mein chakor, sadde varga na hor, rab hath saddi dor
Dholna tu chann mein chakor, sadde varga na hor, rab hath saddi dor
Dholna tu chann mein chakor, sadde varga na hor, rab hath saddi dor
Dholna tu chann mein chakor, sadde varga na hor, rab hath saddi dor
Dholna...

[Chorus]
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da

[Bridge]
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Duniya yaara rang-birangi' naal paidi naye changi
Soonn yaara bole ek tara Mehndi da yaara

[Chorus]
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da
Tunak tunak tun, tunak tunak tun, tunak tunak tun, da da da

   1  Embed
MORE ON GENIUS
</h1>
        </section>
		<audio autoplay="true" loop="true">
			<source src="../audio.mp3" type="audio/mpeg">
			Your browser does not support the audio element.
		</audio>
    </body>
</html>
